
.logo{
    padding: 0;
}
/*导航开始*/
.navbar{
    padding: 10px 0;
    /*height: 60px;*/
    background-color: #fdfdfd;
}
#navbar-collapse ul{
    margin-top: 0;
    background-color: #fdfdfd;
}
#navbar-collapse a:hover{
    color: #2aabd2;
}
/*导航结束*/
/*轮播图开始*/
#myCarousel{
    margin: 50px 0 0 0;
}
.carousel-inner{
    margin:0 auto;
}
.navbar-nav{
    font-size: 18px;
}
/*轮播图结束*/
/*尾部开始*/
#footer{
    background-color: #f9f6f6;
    /*margin: 50px 0 0 0;*/
    padding: 20px 0;
    /*text-align: center;*/
    color: #000;
    border-top: 1px solid #8c8c8c;
}
#footer a{
    cursor: pointer;
    font-size: 15px;
}
#footer p{
    font-size: 13px;
    text-align: left;
}
#footer .bottom p{
    display: inline-block;
    margin: 20px 0;
}
/*尾部结束*/

/*没有小于768px.是因为Bootstrap3以移动端优先设计*/
/*小屏幕（平板，大于等于768px）*/
@media (min-width: 768px) {
    .carousel-inner img{
        height: 8%;
    }
    #footer p{
        font-size: 13px;
    }
    #footer a{
        font-size: 15px;
    }
}

/*中等屏幕（桌面显示器，大于等于992px）*/
@media (min-width: 992px) {
    .carousel-inner img{
        height: 24%;
    }
    #footer p{
        font-size: 14px;
    }
    #footer a{
        font-size: 16px;
    }
}

/*大屏幕（大桌面显示器，大于等于1200px）*/
@media (min-width: 1200px) {
    .carousel-inner img{
        height: 100%;
    }
    #footer p{
        font-size: 15px;
    }
    #footer a{
        font-size: 17px;
    }
}